# Generated by Django 4.1.5 on 2023-02-01 21:02

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("tracker", "0003_alter_hikelog_miles"),
    ]

    operations = [
        migrations.RenameField(
            model_name="hikelog",
            old_name="location",
            new_name="mountain",
        ),
    ]
